extends  ../_skeleton

//- Includes
include ../components/_ui-pagination
include ../components/_ui-post-classic
include ../components/_ui-gallery-item
include ../components/_ui-quote-modern
include ../components/_ui-team-corporate

block variables
	- var activeCategory = 'home'
	- var pageName = 'Nail Salon'

block page
	// Page Header
	include ../sections/_header-classic-center

	// Swiper
	section.section.swiper-container.swiper-slider.swiper-slider-1.slider-pagination-vertical.slider-scale-effect(data-loop='false' data-autoplay='5500' data-simulate-touch="false" data-slide-effect='fade')
		.swiper-wrapper
			.swiper-slide
				.slide-bg.swiper-white-filter(style='background-image: url("images/slide-4-1-1920x780.jpg")' )
				.swiper-slide-caption.section-md
					.container
						.row.justify-content-xl-between
							.col-sm-8.col-md-6.col-lg-6.col-xl-6.swiper-caption-inner
								h2( data-caption-animate='fadeInUp', data-caption-delay='100' )
									| Blameless Nail Salon
									
									br
									| Creating Beauty
								.divider-lg( data-caption-animate='fadeInLeft', data-caption-delay='550' )
								p.lead( data-caption-animate='fadeInUp', data-caption-delay='250' ) Our Nail Salon brings unique and custom nail designs to all customers of LA area. We are a team of nail artists specializing on complete nail care.
								a.button.button-primary( href='#', data-caption-animate='fadeInUp', data-caption-delay='450') Read More
							.col-md-6.col-lg-5.d-none.d-md-block
								.slider-img-block
									img(src="images/slide-img-1.png",  alt="" data-caption-animate='fadeInUp', data-caption-delay='500')

			.swiper-slide
				.slide-bg.swiper-white-filter(style='background-image: url("images/slide-4-1-1920x780.jpg")' )
				.swiper-slide-caption.section-md
					.container
						.row.justify-content-xl-between
							.col-sm-8.col-md-6.col-lg-6.col-xl-6.swiper-caption-inner
								h2( data-caption-animate='fadeInUp', data-caption-delay='100' )
									| Be  Different
									=' '
									| with
									br
									| Our Nail Design
								.divider-lg( data-caption-animate='fadeInLeft', data-caption-delay='550' )
								p.lead( data-caption-animate='fadeInUp', data-caption-delay='250' ) Our qualified team provides a full range of nail design services to satisfy even the most demanding clients.
								a.button.button-primary( href='#', data-caption-animate='fadeInUp', data-caption-delay='450') Read More

							.col-md-6.col-lg-5.d-none.d-md-block
								.slider-img-block
									img(src="images/slide-img-2.png",  alt="" data-caption-animate='fadeInUp', data-caption-delay='500')
			.swiper-slide
				.slide-bg.swiper-white-filter(style='background-image: url("images/slide-4-1-1920x780.jpg")' )
				.swiper-slide-caption.section-md
					.container
						.row.justify-content-xl-between
							.col-sm-8.col-md-6.col-lg-6.col-xl-6.swiper-caption-inner
								h2.heading-decorate( data-caption-animate='fadeInUp', data-caption-delay='100' )
									| Better Nail Care
									br
									| for Your Pleasure
								.divider-lg( data-caption-animate='fadeInLeft', data-caption-delay='550' )
								p.lead( data-caption-animate='fadeInUp', data-caption-delay='250' ) We are dedicated to bring you the best nail care services combined with expert techniques used in the nail salon industry.
								a.button.button-primary( href='#', data-caption-animate='fadeInUp', data-caption-delay='450') Read More

							.col-md-6.col-lg-5.d-none.d-md-block
								img(src="images/slide-img-3.png",  alt="" data-caption-animate='fadeIn', data-caption-delay='500')
		// Swiper Pagination 
		.swiper-pagination

	section.section.section-lg.bg-default
		.container
			.row.row-50.align-items-lg-center.justify-content-lg-around
				.col-md-6.col-lg-5
					.box-images-parallax
						.front-element(data-parallax-scroll='{"y": -10,   "smoothness": 30 }')
							+png('home-1-387x440')
						.back-element(data-parallax-scroll='{"y": 40,  "smoothness": 30 }')
							+png('home-1-287x380')
				.col-md-6.col-xl-5
					h2.heading-decorate Why Our Clients
						=' '
						br
						span.divider
						| Choose Us
					p.big.text-gray-800 Our salon aims to deliver the best nail design experience and top-notch customer service.
					p We use all-natural, organic body products, hard-to-find polish brands and colors, iPads at every seat, and a drink menu featuring fresh-pressed juices and hand-crafted coffees.
					a.button.button-default-outline(href='overview.html') read more
								


	section.section.bg-gray-11
		.row.justify-content-center.justify-content-lg-start.no-gutters
			.col-sm-12.col-lg-8.col-xl-7.col-xxl-6
				.row.no-gutters.box-icon-classic-bordered.justify-content-center
					.col-sm-10.col-md-6
						.box-icon-classic.box-icon-classic-vertical
							.icon-classic-aside
								.icon-classic
									include ../includes/_svg-icon-11
								h4.icon-classic-title: a(href='services.html') Manicure
							.icon-classic-body
								p Our manicure treatments stimulate nail growth and soften dry, dull skin.
					.col-sm-10.col-md-6
						.box-icon-classic.box-icon-classic-vertical
							.icon-classic-aside
								.icon-classic
									include ../includes/_svg-icon-12
								h4.icon-classic-title: a(href='services.html') Pedicure
							.icon-classic-body
								p Pedicure services provide full restoration for your nails with extra polishing.
					.col-sm-10.col-md-6
						.box-icon-classic.box-icon-classic-vertical
							.icon-classic-aside
								.icon-classic
									include ../includes/_svg-icon-3
								h4.icon-classic-title: a(href='services.html') Nail Art
							.icon-classic-body
								p Let our nail artists create a stunning and sustainable nail design for you.
					.col-sm-10.col-md-6
						.box-icon-classic.box-icon-classic-vertical
							.icon-classic-aside
								.icon-classic
									include ../includes/_svg-icon-13
								h4.icon-classic-title: a(href='services.html') Paraffin Wax
							.icon-classic-body
								p This is a treatment for hands and feet that complements your manicure and pedicure.

			.col-lg-4.col-xl-5.col-xxl-6
				.block-img-aside
					+jpg('home-3-1-974x626')


	section.section.section-lg.bg-default.text-center
		.container
			h2 Meet Our Experts
			.divider-lg
			.row.justify-content-center
				.col-md-10.col-lg-9
					p We employ the best manicurists and pedicurists in the industry. We also educate our own award-winning specialists through constant training. Here are the most prominent talents of our team who make your dreams come true.
			.row.row-50.justify-content-center
				.col-md-6.col-lg-4
					+team-corporate({
						img: 'home-3-2-310x280',
						title: 'Ann Nelson',
						text: 'Founder, Senior Nail Technician',
						link: 'info@demolink.org'
					})
				.col-md-6.col-lg-4
					+team-corporate({
						img: 'home-3-3-310x280',
						title: 'Mary Lucas',
						text: 'Manicurist',
						link: 'info@demolink.org'
					})
				.col-md-6.col-lg-4
					+team-corporate({
						img: 'home-3-4-310x280',
						title: 'Emily Lawrence',
						text: 'Pedicurist',
						link: 'info@demolink.org'
					})
				.col-12
					a.button.button-default-outline(href='our-team.html') View all team

	+parallax({
		img: 'images/parallax-6-1920x780.jpg',
		innerClass: 'section-lg text-center '
	})
		.container
			h2 Testimonials
			.divider-lg

			// Owl Carousel
			.owl-carousel.carousel-dark-dots(data-items='1', data-dots='true' data-nav='false' data-stage-padding='15', data-loop='true' data-autoplay='true', data-margin='30', data-mouse-drag="false")
				+quote-modern({
					img: 'user-1-90x90',
					title: 'Amanda Smith',
					subTitle: 'Client'
				})
					p Your salon is meticulous and outstanding in the service that it provides. I always leave happy and refreshed after a manicure. The salon is absolutely clean and sanitary and your team is always ready to help me make a decision about new nail art.
				+quote-modern({
					img: 'user-2-90x90',
					title: 'Janice Bradley',
					subTitle: 'Client'
				})
					p I have been getting my nails done since high school and have been to a lot of different salons. Ann from Blameless salon is by far the best nail tech I have been to. I recommend this salon to every girl looking for the best nail art and customer service.
				+quote-modern({
					img: 'user-3-90x90',
					title: 'Mary Matthews',
					subTitle: 'Client'
				})
					p I did some search online for a place to get my nails done, and shortly afterward I came across Blameless. Since my first visit, I have always left their salon fully satisfied. Their team is highly qualified and knows how to treat my nails the best way.



	
	include ../sections/_pricing-classic

	section.section.bg-gray-11.section-two-column
		.section-block-aside.section-map
			.rd-google-map(class="rd-google-map__model", data-marker="images/gmap_marker.png", data-marker-active="images/gmap_marker_active.png" data-styles='[{"featureType":"water","elementType":"geometry","stylers":[{"color":"#e9e9e9"},{"lightness":17}]},{"featureType":"landscape","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":20}]},{"featureType":"road.highway","elementType":"geometry.fill","stylers":[{"color":"#ffffff"},{"lightness":17}]},{"featureType":"road.highway","elementType":"geometry.stroke","stylers":[{"color":"#ffffff"},{"lightness":29},{"weight":0.2}]},{"featureType":"road.arterial","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":18}]},{"featureType":"road.local","elementType":"geometry","stylers":[{"color":"#ffffff"},{"lightness":16}]},{"featureType":"poi","elementType":"geometry","stylers":[{"color":"#f5f5f5"},{"lightness":21}]},{"featureType":"poi.park","elementType":"geometry","stylers":[{"color":"#dedede"},{"lightness":21}]},{"elementType":"labels.text.stroke","stylers":[{"visibility":"on"},{"color":"#ffffff"},{"lightness":16}]},{"elementType":"labels.text.fill","stylers":[{"saturation":36},{"color":"#333333"},{"lightness":40}]},{"elementType":"labels.icon","stylers":[{"visibility":"off"}]},{"featureType":"transit","elementType":"geometry","stylers":[{"color":"#f2f2f2"},{"lightness":19}]},{"featureType":"administrative","elementType":"geometry.fill","stylers":[{"color":"#fefefe"},{"lightness":20}]},{"featureType":"administrative","elementType":"geometry.stroke","stylers":[{"color":"#fefefe"},{"lightness":17},{"weight":1.2}]}]', data-zoom='14', data-x='-73.9874068', data-y='40.643180')
				ul.map_locations
					li(data-y='40.643180', data-x='-73.9874068')
						p 9870 St Vincent Place, Glasgow, DC 45 Fr 45.

		.section-md.text-lg-left.text-center
			.section-two-column-content
				h2 Get In Touch
				.divider-lg
				p Have any questions? Feel free to use the contact form below to get in touch with us. We will answer you as soon as possible!
				form.rd-form.rd-mailform.rd-form-icon(data-form-output='form-output-global', data-form-type='contact', method='post', action='bat/rd-mailform.php')
	
					.form-wrap
						input#contact-name.form-input(type='text' name='name' data-constraints='@Required')
						label.form-label(for='contact-name') Your Name
						span.icon.mercury-icon-user.input-icon
					.form-wrap
						input#contact-email.form-input(type='email' name='email' data-constraints='@Email @Required')
						label.form-label(for='contact-email') Your Email
						span.icon.mercury-icon-e-mail.input-icon
					.form-wrap
						input#contact-phone.form-input(type='text' name='phone' data-constraints='@Numeric')
						label.form-label(for='contact-phone') Your Phone
						span.icon.mercury-icon-phone.input-icon
	
					.form-wrap.textarea-wrap
						label.form-label(for='contact-message') Your Message
						textarea#contact-message.form-input(name='message' data-constraints='@Required')
						span.icon.mercury-icon-pencil.input-icon
	
					.button-block
						button.button.button-primary(type='submit') Send Message
					
	include ../sections/_footer-modern

